@charset "UTF-8";

article,
blockquote,
body,
dd,
section,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: serif;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
p,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  text-align: left;
  font-family: serif;
}

abbr,
acronym,
fieldset,
img {
  border: 0;
}

li {
  list-style-type: none;
}

img {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: 0;
  max-width: 100%;
  height: auto;
  /***/
  width: auto;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.4s;
}

body {
  position: relative;
  font-family: serif;
  font-weight: 500;
  background: #fefefe;
}

/* html {
  scroll-behavior: smooth;
} */
.fadeU,
.fadeD,
.fadeL,
.fadeR {
  opacity: 0;
}

.wrapper {
  overflow: hidden;
}

/* ========== header ========== */
.pc_container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  color: #f5efe6;
  font-size: 14px;
  font-weight: 300;
  font-family: Roboto, 'Open Sans', Arial, sans-serif;
  /* overflow: hidden; */
}

.hold {
  height: 200px;
  background: #fefefe;
}

.header {
  line-height: 80px;
  width: 100%;
  transition: line-height 0.2s linear, box-shadow 0.2s linear;
  position: relative;
  top: 0;
  left: 0;
  z-index: 100;
}

.header.small {
  line-height: 50px;
  box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.8);
}

.header.small>.container>#logo {
  height: 40px;
}

#logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
}

#logo img {
  max-width: 500px;
  width: 100%;
}

ul.nav {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  display: inline-flex;
  justify-content: center;
}

ul.nav li {
  position: relative;
}

ul.nav li a {
  transition: color 0.2s linear;
  font-size: 18px;
}

ul.nav li:hover a {
  color: #fff;
}

ul.nav li a {
  padding: 21px;
  color: initial;
  text-decoration: initial;
  font-family: fantasy;
}
/* インデックス */
.index {
  width: 100%;
  height: 100vh;
  padding-top: 10vh;
}
.kv_back{
  background-image: url(img/kv_back.png);
}
.kv_back::before {
  position: absolute;
  content: "";
  width: 50%;
  height: 100vh;
  left: 0;
  top: 0;
  background-color: #79ccdb;
  border-radius: 0% 40% 0% 0%
}

.keyword {
  width: 100%;
  position: absolute;
  font-size: 45px;
  z-index: 0;
  color: #005a87;
  padding-left: 10%;
}

.dela-gothic-one-regular {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.keyword h2 {
  -webkit-text-stroke: 15px rgb(255, 255, 255);
  text-stroke: 15px rgb(255, 255, 255);
  paint-order: stroke;
}

.kv_flex {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}

.kv_item {
  margin: 0 auto;
  text-align: center;
}

.video_wrapper {
  position: relative;
  width: 50vw;
  height: 50vh;
}

.video_wrapper>video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  max-width: 800px;
  height: 100%;
  z-index: 10;
}

video {
  border-radius: 35px;
  border: #79ccdb 1px solid;
  box-shadow: #79ccdb 7px 7px 0;
}

/* 背景斜め */
.c-top-concept {
  width: 100%;
  position: relative;

  .c-top-concept__gallery-area {
    display: flex;
    justify-content: space-between;
    position: absolute;
    inset: 0;
    height: 100%;
    overflow: hidden;
  }

  .c-top-concept__container {
    position: relative;
    width: 100%;
    padding: 40px 0;

    .c-top-concept__text-area {
      max-width: 520px;
      width: 100%;
      margin: 40px auto;
      display: flex;
      flex-direction: column;
      gap: 20px;

      .c-top-concept__heading {
        font-size: 20px;
        text-align: center;
      }

      .c-top-concept__text {
        font-size: 16px;
        line-height: 1.6;
      }
    }
  }
}

/* 背景斜め ここまで */

/* 画像ループ */
.loop_area {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}

@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0%);
  }
}

.scroll-infinity__list--right {
  animation: infinity-scroll-right 30s infinite linear 0.5s both;
}

.scroll-infinity {
  position: absolute;
  top: 80vh;
}

.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}

.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}

.scroll-infinity__list--left {
  animation: infinity-scroll-left 10s infinite linear 0.5s both;
}

.scroll-infinity__item {
  width: calc(100vw / 7);
}

.scroll-infinity__item>img {
  width: 150px;
}

.about {
  background: #fff;
  z-index: 16;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.side-left {
  padding: 10% 0;
  text-align: center;
  width: 33.333%;
}

.side-left img {
  left: 0;
  position: absolute;
}

.side-right {
  padding-top: 15%;
  text-align: center;
  width: 33.333%;
}

@keyframes rotation {
  0% {
    transform: rotateZ(0);
  }

  100% {
    transform: rotateZ(360deg);
  }
}

.side-right img {
  width: 300px;
  height: 300px;
  animation: 10s linear infinite rotation;
}

.about_us {
  padding: 10% 0;
  text-align: center;
  width: 33.333%;
}

.about_us h2 {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  line-height: 111px;
  font-size: 100px;
  -webkit-text-stroke: 15px #00d084;
  text-stroke: 15px #00d084;
  paint-order: stroke;
  color: #fff;
}

.about_us p {
  width: 100%;
  max-width: 550px;
  margin: 50px auto 0;
  line-height: 30px;
}

.curved {
  position: relative;
  background: #db6297;
  height: 50vh;
}

.curved::after {
  content: '';
  border-top-left-radius: 50% 100%;
  border-top-right-radius: 50% 100%;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #fff;
  height: 50%;
}

.loop {
  padding-top: 30px;
  padding-bottom: 30px;
  overflow: hidden;
}

.loop__box {
  display: flex;
  width: 100vw;
}

.loop__box img {
  min-width: 100vw;
}

.loop__box img:first-child {
  animation: loop 50s -25s linear infinite;
}

.loop__box img:last-child {
  animation: loop2 50s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }

  to {
    transform: translateX(-200%);
  }
}

/* news */

/* セクション */
.top_infomation_wrap {
  width: 100%;
  max-width: 1000px;
  height: auto;
  transition: .4s;
  margin: 20px auto;
}


.top_infomation_wrap .top_infomation {
  background-color: #fff;
  padding: 10px;
  border-radius: 25px;
}

.top_infomation_wrap .top_infomation .info_title_wrap {
  margin: 0 0 10px;
  position: relative;
}

.top_infomation_wrap .top_infomation .info_title_wrap h2 {
  position: relative;
  padding: 0.5rem 0 1rem;
  margin-bottom: 2.5rem;
  font-weight: bold;
  font-size: 26px;
  background: linear-gradient(90deg, #b2d5de 0% 50%, #353535 50%);
  background-repeat: no-repeat;
  background-size: 4rem 0.2rem;
  background-position: bottom;
  color: #353535;
  text-align: center;
}

.top_infomation_wrap .top_infomation .info_title_wrap>a {
  display: none;
}

@media screen and (max-width: 780px) {
  .top_infomation_wrap .top_infomation .info_title_wrap>a {
    font-size: 12px;
  }

}

.top_infomation_wrap .top_infomation .info_title_wrap h2 {
  font-size: 3rem;
  text-align: center;
  color: #555;
}

@media screen and (max-width: 780px) {
  .top_infomation_wrap .top_infomation .info_title_wrap h2 {
    font-size: 2.4rem;
    line-height: 1;
  }

  .top_kv::before {
    display: none;
  }
}

.top_infomation_wrap .top_infomation .infomation {
  width: 100%;
  padding: 10px;
  text-align: center;
  text-align: -webkit-center;
}

@media screen and (max-width: 780px) {
  .top_infomation_wrap .top_infomation .infomation {
    padding: 10px 0;
  }
}

.top_infomation_wrap .top_infomation .infomation li {
  margin: 0 0 10px;
  border-bottom: 1px dashed #db6297;
  padding-bottom: 10px;
  height: 10vh;
  align-items: center;
  display: flex;
}

.info_list .title {
  padding-left: 30px;
}

.info_list .info_date::before {
  font-family: "Font Awesome 5 Free";
  content: '\f017';
  padding-right: 5px;
}

.top_infomation_wrap .top_infomation .infomation li.infomation_link {
  border: none;
  justify-content: center;
}

.top_infomation_wrap .top_infomation .infomation li.infomation_link a {
  display: block;
  text-align: center;
}

/* news ここまで*/
.common_head {
  font-size: 56px;
  line-height: 1.2;
  padding-left: 10px;
  text-align: center;
  -webkit-text-stroke: 15px #79ccdb;
  text-stroke: 15px #79ccdb;
  paint-order: stroke;
  color: #fff;
}

/* フッター */
#footer06 {
  background-image: linear-gradient(rgba(34, 34, 34, 0.7), rgba(34, 34, 34, 0.2)), url(img/footerBACK.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15%;
}

#footer06 .cont-wrap {
  padding: 40px 0;
}

#footer06 .info .address {
  margin: 20px 0;
  padding-left: 20px;
  border-left: 1px solid #fff;
  color: #ccc;
}

#footer06 .cont .nav a {
  color: #ccc;
}

#footer06 .cont-wrap .map {
  width: 700px;
  height: 300px;
}

#footer06 .cont-wrap .map iframe {
  width: 100%;
  height: 100%;
}

#footer06 .cont {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.info {
  width: 400px;
}

.info p {
  font-size: 12px;
}

.footernav {
  font-size: 16px;
  color: #fff;
  line-height: 50px;
}

.copyright {
  text-align: center;
  color: #fff;
}

@media only screen and (min-width: 641px) {
  #footer06 .cont-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 95%;
  }
}

@media only screen and (max-width: 640px) {
  #footer06 .cont-wrap {
    padding: 30px 0;
  }

  #footer06 .cont .logo img {
    width: 120px;
  }

  #footer06 .nav {
    width: calc(100% + 40px);
    margin-left: -20px;
  }

  #footer06 .nav li {
    border-top: 1px solid #555;
  }

  #footer06 .nav li:last-child {
    border-bottom: 1px solid #555555;
  }

  #footer06 .nav li a {
    display: block;
    padding: 12px 20px;
    background-size: 6px auto;
  }

  #footer06 .cont-wrap .map {
    margin-top: 20px;
    width: 100%;
    height: 200px;
  }
}

.sns {
  width: 250px;
  margin: 10% auto;
}

.button16 {
  margin-top: 30px;
  background-color: #79ccdb;
  padding: 20px;
}

.button16 a {
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  width: 300px;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  background-color: #79ccdb;
  transition: 0.3s;
}

.button16 a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -35px;
  transform: translateY(-50%);
  width: 70px;
  height: 2px;
  background-color: #2285b1;
  transition: 0.3s;
}

.button16 a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.button16 a:hover::after {
  transform: translateX(3px);
}
#other {
    position: relative;
    display: block;
    right: 0px;
    width: 100%;
    max-width: 80%;
    margin: 15vh auto 20vh;
    z-index: 4;
}

.wrapper>.title_bg,
.wrapper>.top_bg {
  /* margin: 80px auto 0; */
  position: relative;
  z-index: 1;
}

body.top .wrapper>.title_bg,
body.top .wrapper>.top_bg {
  margin: 0 auto;
  padding: 4% 0% 3% 15%;
}

@media screen and (max-width: 780px) {

  .wrapper>.title_bg,
  .wrapper>.top_bg {
    margin: 60px auto 0;
    padding: 0;
  }
}

@media screen and (max-width: 1400px) {
  body.top .wrapper>.top_bg {
    padding-top: 80px;
  }
}

@media screen and (max-width: 1214px) {
  body.top .wrapper>.top_bg {
    padding-left: 10%;
    padding-right: 0;
  }
}

/* プライバシーポリシー */
.privacy {
  width: 70%;
  margin: 0 auto;
}

.privacy h2 {
  font-size: 20px;
  padding: 0.25em 0.5em;
  color: #000;
  background: #e3e3e3;
  border-left: solid 5px #006600;
  margin-bottom: 1em;
  margin-top: 12rem;
}

.privacy p {
  font-size: 16px;
  margin-left: 2em;
}

.policy {
  font-size: 18px;
  margin: 15px 0 5px 0;
  padding-left: 15px;
}

.info_address {
  margin: 2em 0;
}

/* セクション */
.wrapper>.content {
  width: 100%;
  max-width: 1000px;
  margin: 5% auto;
}

.wrapper>section:last-child {
  margin-bottom: 0;
}

.wrapper>.title_bg,
.wrapper>.top_bg {
  /* margin: 80px auto 0; */
  position: relative;
  z-index: 1;
}

body.top .wrapper>.title_bg,
body.top .wrapper>.top_bg {
  margin: 0 auto;
}

.wrapper>.title_bg {
  height: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.wrapper>.title_bg:after {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.wrapper>.title_bg .page_title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wrapper>.title_bg .page_title h1,
.wrapper>.title_bg .page_title h2 {
  color: #000;
  font-size: 6.2vw;
  position: absolute;
  opacity: .7;
}

.wrapper>.title_bg .page_title h2 {
  top: 20%;
  left: 10%;
}

.wrapper>.title_bg .page_title h1 {
  top: 70%;
  right: 10%;
}

.wrapper>.top_bg {
  height: auto;
}

.wrapper>.top_bg .slick_slide {
  height: 100%;
}

.wrapper>.top_bg .slick_slide.pc_only {
  display: block;
}

@media screen and (max-width: 780px) {
  .wrapper>.top_bg .slick_slide.pc_only {
    display: none;
  }
}

.wrapper>.top_bg .slick_slide.sp_only {
  display: none;
}

@media screen and (max-width: 780px) {
  .wrapper>.top_bg .slick_slide.sp_only {
    display: block;
  }
}

.wrapper>.top_bg .slick_slide .slick-list {
  height: 100%;
}

.wrapper>.top_bg .slick_slide .slick-list .slick-track {
  height: 100%;
}

.wrapper>.top_bg .slick_slide .slick-list .slick-track img {
  display: block;
  width: 100%;
  height: 600px;
}

.wrapper>.top_bg .slick_slide .slick_parts {
  width: 100%;
  height: 100%;
  position: relative;
}

.wrapper>.top_bg .slick_slide .slick-list .slick-track img {
  display: block;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1400px) {
  .wrapper>.top_bg .slick_slide .slick-list .slick-track img {
    height: 100%;
  }
}

.wrapper>.top_bg .slick_slide .slick_parts:after {
  position: absolute;
  display: block;
  content: "";
  z-index: 2;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
}

.wrapper>.top_bg .slick_slide .last_slide:after {
  background-color: rgba(255, 255, 255, 0.2);
}
/* 新着情報一覧 */

.news_list {
  width: 100%;
  margin: 0 auto;
  padding: 50px 0 0;
}

.infolist {
  margin: 0 auto;
}

.infolist li {
  border-bottom: 0.25px solid #e3e3e3;
  line-height: 1.6;
  font-size: 16px;
}

.infolist .newsdate {
  display: block;
  float: left;
  width: 9em;
  margin: 0 0 20px;
  padding: 20px 0 0;
}

.infolist .newstitle {
  display: block;
  margin: 0 0 20px 10em;
  padding-top: 20px;
}

.newstitle a:visited {
  color: #295890;
}

.wp-pagenavi {
  font-size: 1.8rem;
  width: 100%;
  max-width: 1080px;
  margin: 20px auto 0;
  display: flex;
  justify-content: flex-end;
}

.wp-pagenavi>.current {
  background-color: #295890;
  color: #fff;
  border-radius: 5px;
}

.wp-pagenavi>a,
.wp-pagenavi>span {
  width: 1em;
  padding: 0 0.2em;
  margin: 0 5px;
  display: block;
  border-radius: 5px;
  text-align: center;
  transition: .4s;
}

.wp-pagenavi>a:not(.current):hover {
  background-color: #e3e3e3;
}

.top_content {
  padding-top: 0px;
}

/* NEWSここまで */
/* シングルページ */
.headTest p {
  position: relative;
  border-left: 6px solid #e9e4d4;
  padding: 10px;
  color: #000;
  font-size: 20px;
  margin-bottom: 2%;
}

.headTest p::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #f97417;
}

.headTest p::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 1px solid #f97417;
}

.single_txt h2 {
  font-size: 19px;
}

.single_txt h3,
h4,
h5,
h6 {
  font-size: 18px;
  margin-bottom: 2%;
  font-weight: bold;

}

.single_txt p {
  font-size: 16px;
  margin-bottom: 2%;
  text-align: left;
}

.information .single-content_wrap h2 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 10px;
}

.information .single-content_wrap p {
  font-size: 1.6rem;
}

.information .single-content_wrap p {
  font-size: 1.4rem;
}

.single-content_wrap {
  margin-bottom: 5%;
}

#other {
  position: relative;
  display: block;
  right: 0px;
  width: 100%;
  max-width: 80%;
  margin: 15vh auto 20vh;
  z-index: 4;
}

.heading10 {
  position: relative;
  padding-top: 110px;
  font-size: 26px;
}

.heading10 p {
  position: relative;
  z-index: 2;
  text-align: left;
}

.heading10::before {
  content: attr(data-en);
  position: absolute;
  top: 0px;
  left: 0;
  color: #0e6eb824;
  font-size: 150px;
  text-transform: uppercase;
  z-index: 1;
  font-family: 'Raleway';
  font-weight: 100;
}

.heading10::after {
  content: '';
  display: block;
  width: 150px;
  height: 1px;
  background-color: #00d084;
  margin-top: 10px;
}

.single_txt {
  margin: 10vh 0;
}

.single_txt p {
  font-size: 18px;
}

.thanksE {
  margin-top: 100px;
  max-width: 800px;
  margin: 5% auto 2%;
  text-align: center;
}

.thanksE img {
  margin: 0 auto 5%;
}

.thanksE p {
  font-size: 18px;
}
a.btn_18 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  position: relative;
  width: 250px;
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  border-radius: 10px;
  color: #79ccdb;
  border: 3px solid #f78da7;
  box-shadow: 5px 5px #f78da7;
  transition: 0.3s ease-in-out;
  font-size: 18px;
  background: #fff;
}

a.btn_18:hover {
  box-shadow: none;
  transform: translate(5px, 5px);
  color: #79ccdb;
}

@media only screen and (max-width: 1390px) {
  .kv_flex {
    flex-wrap: wrap-reverse;
  }

  .keyword {
    position: relative;
    text-align: center;
    width: 500px;
    margin: 0 auto;
  }

  .keyword h2 {
    text-align: center;
  }
}

@media only screen and (max-width: 1000px) {
  .index {
    height: 140vh;
  }

  .side-right {
    padding-bottom: 15%;
  }

  .scroll-infinity {
    top: 120vh;
  }

  .loop_area {
    height: 140vh;
  }

  .kv_back::before {
    height: 140vh;
  }

  .scroll-infinity__item {
    width: calc(100vw / 5);
  }

  .kv_back::before {
    width: 10%;
    border-radius: 0;
  }

  .keyword {
    padding-top: 5%;
    padding-left: 0;
    width: 100%;
  }

  .keyword {
    text-align: center;
  }

  .side-left {
    width: 100%;
  }

  .side-right {
    width: 100%;
  }

  .about_us {
    width: 100%;
    padding-top: 35%;
    position: relative;
  }
}

@media only screen and (max-width: 700px) {
  .about_us {
    padding-top: 55%;
    position: relative;
  }

  .about_us h2 {
    line-height: 85px;
    font-size: 80px;
  }

  .loop__box img {
    min-width: 186vw;
  }
}

@media only screen and (max-width: 450px) {
  .about_us {
    padding-top: 95%;
  }

  .keyword {
    padding-top: 5%;
    padding-bottom: 5%;
    font-size: 35px;
  }

  .scroll-infinity__item {
    width: calc(100vw / 3);
  }

  #logo {
    width: 90%;
  }

  .about_us h2 {
    line-height: 75px;
    font-size: 65px;
  }
.video_wrapper {
    width: 45vw;
    height: 45vh;
}
    .index{
        margin-top: 10%;
    }
  .common_head {
    font-size: 45px;
  }
  .heading10::before {
    font-size: 83px;
  }
  .heading10 {
    font-size: 20px;
    padding-top: 75px;
}
}